/*tablet center popisu*/
@media only screen and (min-width:600px) and (max-width:1400px){

/*cotoje hlavni sloupec*/
#description .basic-description{
max-width:560px!important;
margin:0 auto!important;
}

/*cotoje horni a spodni text*/
#description .basic-description > p{
text-align:center!important;
}

/*cotoje jednotlive bloky*/
#description .basic-description > div[style*="display: flex"]{
display:flex!important;
flex-direction:column!important;
align-items:center!important;
justify-content:center!important;
gap:30px!important;
width:100%!important;
margin:0 auto 60px auto!important;
}

/*cotoje prostredni blok poradi*/
#description .basic-description > div[style*="wrap-reverse"]{
flex-direction:column-reverse!important;
}

/*cotoje obrazek box*/
#description .basic-description > div[style*="display: flex"] > .pk-imgbox{
flex:0 0 auto!important;
width:100%!important;
max-width:520px!important;
margin:0 auto!important;
}

/*cotoje obrazek*/
#description .basic-description > div[style*="display: flex"] > .pk-imgbox img{
display:block!important;
width:100%!important;
height:100%!important;
object-fit:cover!important;
object-position:center center!important;
}

/*cotoje text blok*/
#description .basic-description > div[style*="display: flex"] > p{
flex:0 0 auto!important;
width:100%!important;
max-width:520px!important;
margin:0 auto!important;
text-align:center!important;
}

}